Вечная ошибка кодировок

Тема в разделе "Кодировки, ошибки отображения (крякозябры)", создана пользователем cybergnom, 28.09.2008.

  1. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    При установке компонентов на Joomla 1.5, постоянно вылезает строчка -

    Warning: utf8_to_unicode: Incomplete multi-octet sequence in UTF-8 at byte 1 in \home\test1.ru\www\libraries\phputf8\utils\unicode.php on line 176

    При чем , на любых компонентах, какие токо не пробовал. Компоненты изначально для 1.5. В результате все надписи выглядят вопросительными знаками.
    Кто знает как с этим бороться. :'(
     
  2.  
  3. sectus
    Offline

    sectus специалист

    Регистрация:
    19.04.2006
    Сообщения:
    1 210
    Симпатии:
    46
    Пол:
    Мужской
    версия 1.5.7 ?
     
  4. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    нет, 1.5.5. из за этих ошибок на 1.5.7 пока боюсь.
     
  5. Offline

    _voland_ специалист

    Регистрация:
    12.04.2008
    Сообщения:
    2 173
    Симпатии:
    102
    Пол:
    Мужской
    может просто перезалить??
     
  6. Offline

    cybergnom Недавно здесь

    Регистрация:
    10.09.2008
    Сообщения:
    27
    Симпатии:
    0
    перезалить не помогает ни в каком виде. пробовал и джумлу, и весь дэнвер.
    все одно и тоже. при чем эта проблема с компонентами, которые адаптировались под 1.5 (совместимые).
    Те что изначально для 1.5 версии написаны, встают нормально.
     
  7. Fanamura
    Offline

    Fanamura Доброта

    Регистрация:
    12.03.2007
    Сообщения:
    5 108
    Симпатии:
    159
    Пол:
    Мужской
    cybergnom, нужно включить режим совместимости, легаси мод... в мамботах посмотри
     

Поделиться этой страницей

Загрузка...